body {
    background-color: #f2f2f2;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background: url(imagen.jpg);
    background-size: cover;
    background-attachment: fixed;
  }

  .container {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: 100px auto;
    max-width: 800px;
    padding: 20px;
  }
  
  form {
    display: flex;
    flex-direction: column;
  }
  
  h2 {
    margin: 0 0 20px;
  }
  
  .form-control {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
  }
  
  label {
    font-weight: bold;
    margin-bottom: 5px;
  }
  
  input {
    border-radius: 3px;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 10px;
  }
  
  select {
    border-radius: 3px;
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 10px;
  }
  
  button {
    background-color: #4CAF50;
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    transition: background-color 0.3s;
  }
  
  button:hover {
    background-color: #3e8e41;
  }
  
  nav {
    background-color: #333;
    overflow: hidden;
  }
  
      nav a {
        float: left;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
      }
  
      nav a:hover {
        background-color: #ddd;
        color: black;
      }
  
            table {
          border-collapse: collapse;
          width: 100%;
          text-align: center;
        }
        th, td {
          border: 1px solid black;
          padding: 8px;
        }
        th {
          background-color: #ddd;
        }
        tr:nth-child(even) {
          background-color: #f2f2f2;
        }
        .red {
          color: red;
        }
        .yellow {
          color: yellow;
        }
        .green {
          color: green;
        }